<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="assets/css/quiz.css">
	<title>Free Fire| Reto 3</title>
</head>
<body>
	<div class="go__home">
		<a href="https://www.google.com">
			<img src="assets/images/icons/home.svg" alt="" class="gh">
			<img src="assets/images/icons/home-hover.svg" alt="" class="gh_hover">
		</a>
	</div>
	<div class="contenedor_quiz">
		<div class="quiz__cont">
			<div class="pregunta p_uno">
				<h4>Pregunta 1/5</h4>
				<h3> ¿Cuál es el personaje más veloz del juego?</h3>
				<div class="opciones">
					<div class="opcion">
						<p class="error">Maxim</p>
					</div>
					<div class="opcion">
						<p class="true_o">Kelly</p>
					</div>
					<div class="opcion">
						<p class="error">Laura</p>
					</div>
					<div class="opcion">
						<p class="error">Hayato</p>
					</div>
				</div>
			</div>
			<div class="pregunta p_dos">
				<h4>Pregunta 2/5</h4>
				<h3> ¿Qué personaje tiene la habilidad "muerte sigilosa" ?</h3>
				<div class="opciones">
					<div class="opcion">
						<p class="error">Joseph</p>
					</div>
					<div class="opcion">
						<p class="error">Antonio</p>
					</div>
					<div class="opcion">
						<p class="error">Moco</p>
					</div>
					<div class="opcion">
						<p class="true_d">Rafael</p>
					</div>
				</div>
			</div>
			<div class="pregunta p_tres">
				<h4>Pregunta 3/5</h4>
				<h3> ¿En qué famoso DJ se basaron para hacer el personaje de K/Capitán Booyah?</h3>
				<div class="opciones">
					<div class="opcion">
						<p class="error">Alok</p>
					</div>
					<div class="opcion">
						<p class="error">Marshmello</p>
					</div>
					<div class="opcion">
						<p class="true_t"> KSHMR</p>
					</div>
					<div class="opcion">
						<p class="error">Steve Aok</p>
					</div>
				</div>
			</div>
			<div class="pregunta p_cuatro">
				<h4>Pregunta 4/5</h4>
				<h3>¿Quién es el hermano de Misha?</h3>
				<div class="opciones">
					<div class="opcion">
						<p class="error">Wolfrahh</p>
					</div>
					<div class="opcion">
						<p class="error">Miguel</p>
					</div>
					<div class="opcion">
						<p class="true_c">Maxim</p>
					</div>
					<div class="opcion">
						<p class="error">Andrew</p>
					</div>
				</div>
			</div>
			<div class="pregunta p_cinco">
				<h4>Pregunta 5/5</h4>
				<h3>¿Cuál es la habilidad de Hayato?</h3>
				<div class="opciones">
					<div class="opcion">
						<p class="true">Bushido</p>
					</div>
					<div class="opcion">
						<p class="error">Movimiento Seductor</p>
					</div>
					<div class="opcion">
						<p class="error">Ojo de Hacker  </p>
					</div>
					<div class="opcion">
						<p class="error">Hayato</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="incorrecta">
		<div class="in_cont">
			<h3>Ups, esa no es la respuesta correcta</h3>
			<p class="again">intenta de nuevo</p>
		</div>
	</div>
	<div class="fin__quiz">
		<div class="textos">
			<h2>¡Booyah! <br> ¿Hay algo que no sepas?</h2>
			<p>Es momento de ver qué nos tiene el Tío Garena.</p>
			<a href="mapa.html" class="next_step">Continuar</a>
		</div>
	</div>
	<div class="cambiar">
		<div class="textos">
			<img src="assets/images/icons/turn-device.svg" alt="">
			<h2>Gira tu dispositivo para visualizar el sitio</h2>
		</div>
	</div>
	<!-- <script src="assets/js/jquery-3.0.0.min.js"></script> -->
	<script src="assets/js/jquery.js"></script>
	<script src="assets/js/jquery.mobile-1.4.3.min.js"></script>
	<script src="assets/js/orientacion.js"></script>
	<script src="assets/js/base.js"></script>
</body>
</html>